Bug 6574 - Cannot upgrade from 6.0 install
Cannot upgrade from 6.0 install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-31 14:55 EST by vaniwaar
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-01 09:35:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vaniwaar 1999-10-31 14:55:06 EST
I installed RH 6.0 and now looked forward to doing my first
upgrade of RH to 6.1.  It failed, claiming that it could not
find linux at /dev/hda1 which is my OS/2 partition.  Here is
my current partition form fdisk:
/dev/hda1             4       572    286776    7  HPFS/NTFS
/dev/hda2           614      9924   4692744    5  Extended
/dev/hda3   *         1         3      1480+   a  OS/2 Boot
Manager
/dev/hda4           573       613     20664   83  Linux
/dev/hda5   *       614      3661   1536160+   7  HPFS/NTFS
/dev/hda6   *      9664      9924    131512+  82  Linux swap
/dev/hda7          3662      6709   1536160+  83  Linux
/dev/hda8          6710      9215   1262992+  83  Linux

What must I do to continue installing?
Comment 1 Jay Turner 1999-11-01 09:35:59 EST
This is a duplicate of bug #5555.  You need to download the updated
boot images and updates disk in order to be able to upgrade a system
with either NTFS or HPFS partitions.  Please see bug #5555 for more
information about this bug.  I am closing this bug to prevent further
clutter with bug #5555.

Note You need to log in before you can comment on or make changes to this bug.